 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
A:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A:hover {
	COLOR: #1112dc; TEXT-DECORATION: none
}
A:visited {
	COLOR: #98afc7; TEXT-DECORATION: none
}
BODY {
	BACKGROUND: #000000; MARGIN: 20px 0px; FONT: 0.7em sans-serif,Arial; COLOR: #98afc7; TEXT-ALIGN: center
}
UL {
	MARGIN: 12px 0px
}
LI {
	LIST-STYLE-IMAGE: url(gfx/link2.png); FONT: 11pt sans-serif,Arial; MARGIN-LEFT: 36px
}
CODE {
	PADDING-RIGHT: 6px; DISPLAY: block; PADDING-LEFT: 6px; BACKGROUND: url(gfx/bgcode1.gif); MARGIN-BOTTOM: 12px; PADDING-BOTTOM: 3px; FONT: 11pt serif,Courier; COLOR: #000; PADDING-TOP: 3px; WHITE-SPACE: pre
}
DIV.quote {
	PADDING-LEFT: 28px; BACKGROUND: url(gfx/quote.gif) no-repeat; MARGIN-BOTTOM: 12px; FONT: 1.1em "Lucida Sans Unicode",serif; COLOR: #98afc7
}
.main {
	BACKGROUND: #000000; LEFT: 150px; MARGIN: 20px auto 4px; WIDTH: 1000px; POSITION: absolute; TOP: 170px; TEXT-ALIGN: left
}
.content {
	CLEAR: both; BACKGROUND: #000000
}
.content H1 {
	MARGIN: 0px 0px 4px; FONT: bold 16pt sans-serif,Arial; COLOR: #98afc7; TEXT-ALIGN: center
}
.content H2 {
	MARGIN: 0px 0px 4px; FONT: bold 14pt sans-serif,Arial; COLOR: #98afc7; TEXT-ALIGN: left
}
.content H3 {
	MARGIN: 0px 0px 4px; FONT: bold 12pt sans-serif,Arial; COLOR: #98afc7; TEXT-ALIGN: left
}
.content P {
	MARGIN: 0px 0px 12px; COLOR: #fd2e06
}
.content HR {
	COLOR: #98afc7
}
.item {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BACKGROUND: #000000; PADDING-BOTTOM: 8px; FONT: 11pt sans-serif,Arial; PADDING-TOP: 8px
}
.gfx {
	BACKGROUND: url(gfx/ring.jpg) #000 no-repeat; FONT-FAMILY: sans-serif, Arial; HEIGHT: 120px
}
IMG {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.dock {
	POSITION: relative; HEIGHT: 120px; TEXT-ALIGN: center
}
.dock-container {
	PADDING-LEFT: 20px; BACKGROUND: url(gfx/dock-bg.gif); POSITION: absolute; HEIGHT: 50px
}
A.dock-item {
	DISPLAY: block; FONT: bold 12px Arial, Helvetica, sans-serif; WIDTH: 50px; COLOR: #fb5904; POSITION: absolute; TOP: 0px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.dock-item IMG {
	MARGIN: 5px 10px 20px; WIDTH: 100%; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.dock-item SPAN {
	DISPLAY: none; PADDING-LEFT: 20px
}
.toc {
	BACKGROUND: url(gfx/dock-bg2.gif) #00ff00; MARGIN-LEFT: 5%; WIDTH: 90%; COLOR: #98afc7; MARGIN-RIGHT: 5%; FONT-FAMILY: sans-serif, Arial
}
.toc TH {
	FONT-SIZE: 14pt; WIDTH: 40%; COLOR: #98afc7; TEXT-ALIGN: left
}
.toc TR {
	WIDTH: 30%; COLOR: #98afc7; TEXT-ALIGN: left
}
.scrn {
	WIDTH: 90%; FONT-FAMILY: sans-serif, Arial
}
.scrn TH {
	FONT-WEIGHT: bold; FONT-SIZE: 110%; WIDTH: 30%; COLOR: #98afc7; FONT-FAMILY: sans-serif, Arial; TEXT-ALIGN: center
}
.scrn TD {
	FONT-SIZE: 100%; WIDTH: 30%; FONT-FAMILY: sans-serif, Arial; TEXT-ALIGN: center
}
.scrn IMG {
	WIDTH: 178px; HEIGHT: 140px
}
.script {
	BACKGROUND: url(gfx/dock-bg2.gif) #ffffff; FONT: 11pt sans-serif,Arial; MARGIN-LEFT: 5%; WIDTH: 90%; MARGIN-RIGHT: 5%
}
.script CAPTION {
	FONT-WEIGHT: bold; FONT-SIZE: 250%; COLOR: #fb5904; FONT-FAMILY: sans-serif, Arial; TEXT-ALIGN: center
}
.script TH {
	FONT-SIZE: 110%; WIDTH: 30%; COLOR: #fb5904; FONT-FAMILY: sans-serif, Arial; TEXT-ALIGN: center
}
.script TR {
	COLOR: #fb5904; TEXT-ALIGN: left
}
.script TD {
	VERTICAL-ALIGN: top; WIDTH: 30%; TEXT-ALIGN: left
}
.tdname {
	BORDER-RIGHT: #b3b3b3 1px solid; BORDER-TOP: #b3b3b3 1px solid; VERTICAL-ALIGN: top; BORDER-LEFT: #b3b3b3 1px solid; WIDTH: 20%; BORDER-BOTTOM: #b3b3b3 1px solid; TEXT-ALIGN: left
}
.tdver {
	VERTICAL-ALIGN: top; WIDTH: 10%; TEXT-ALIGN: center
}
.tdgreen {
	VERTICAL-ALIGN: top; WIDTH: 10%; BACKGROUND-COLOR: green; TEXT-ALIGN: center
}
.tdgray {
	VERTICAL-ALIGN: top; WIDTH: 10%; BACKGROUND-COLOR: gray; TEXT-ALIGN: center
}
.tdred {
	VERTICAL-ALIGN: top; WIDTH: 10%; BACKGROUND-COLOR: red; TEXT-ALIGN: center
}
.tdyellow {
	VERTICAL-ALIGN: top; WIDTH: 10%; BACKGROUND-COLOR: yellow; TEXT-ALIGN: center
}
.footer {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BACKGROUND: #0a0a0a; PADDING-BOTTOM: 5px; COLOR: #fff; PADDING-TOP: 5px
}
A#tooCool {
	DISPLAY: block; RIGHT: 0px; BACKGROUND: url(gfx/too_cool_large.jpeg) no-repeat right bottom; WIDTH: 80px; BOTTOM: 0px; TEXT-INDENT: -999em; POSITION: fixed; HEIGHT: 80px; TEXT-DECORATION: none
}
#Menu {
	BORDER-RIGHT: #141414 0px double; PADDING-RIGHT: 10px; BORDER-TOP: #141414 0px double; PADDING-LEFT: 10px; BACKGROUND: url(gfx/main-bg.gif) #eee; LEFT: 5px; PADDING-BOTTOM: 10px; BORDER-LEFT: #141414 0px double; WIDTH: 75px; LINE-HEIGHT: 17px; PADDING-TOP: 10px; BORDER-BOTTOM: #141414 0px double; POSITION: absolute; TOP: 175px; voice-family: inherit
}
